package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioObservacaoBilhetes extends DefaultItemMenuSistema {

	public ItemMenuRelatorioObservacaoBilhetes() {
		super("indexController.mniRelatorioObservacaoBilhetes.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOOBSERVACAOBILHETES"; 
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioObservacaoBilhetes.zul",
                Labels.getLabel("relatorioObservacaoBilhetesController.window.title"), getArgs(), desktop);
		
	}
}
